h2 {font:14pt Arial;color:#404040;}

a.allspisok, a.allspisok:visited, a.allspisok:hover {color:#1a5090;text-decoration:underline;font-style:italic;font-weight:bold;font-size:8pt;}
a.histyear, a.histyear:visited {color:#333333;text-decoration:none;font-weight:bold;}
a.histyear:hover {color:#333333;text-decoration:underline;font-weight:bold;}
a.murlright, a.murlright:visited, a.murlright:hover {color:#333333;text-decoration:underline;}
a.newsoscar, a.newsoscar:visited, a.newsoscar:hover {color:#333333;text-decoration:underline;}
a.nomselect, a.nomselect:visited, a.nomselect:hover {color:white;text-decoration:none;}
a.filmnom, a.filmnom:visited, a.filmnom:hover {color:#1a5090;text-decoration:none;font:bold 10pt Arial;}
a.filmnomwinner, a.filmnomwinner:visited, a.filmnomwinner:hover {color:#1a5090;text-decoration:none;font:bold 12pt Arial;}
a.filmpers, a.filmpers:visited, a.filmpers:hover {color:#333333;text-decoration:none;font:bold 10pt Arial;}
a.filmtop100, a.filmtop100:visited, a.filmtop100:hover {color:#1a5090;text-decoration:none;font:bold 12pt Arial;}
a.infofilm, a.infofilm:visited, a.infofilm:hover {color:#1e5db6;font-size:8pt;font-style:italic;text-decoration:underline;}
a.persnomwinner, a.persnomwinner:visited, a.persnomwinner:hover {color:#ff3333;text-decoration:none;font:bold 12pt Arial;}
a.urladself, a.urladself:visited, a.urladself:hover {color:white;text-decoration:none;font:bold 10pt Arial;}
a.urladselfinto, a.urladselfinto:visited, a.urladselfinto:hover {color:#333333;text-decoration:underline;font-weight:bold;}
a.urlcomms, a.urlcomms:visited, a.urlcomms:hover {color:#1a5090;text-decoration:underline;}
a.urlnews, a.urlnews:visited, a.urlnews:hover {font-weight:bold;color:#1a5090;text-decoration:none;line-height:12pt;}
a.urlyears, a.urlyears:visited, a.urlyears:hover {color:#1a5090;text-decoration:none;}

.adselfblock {border-left:solid 1px #a7bbd2;border-right:solid 1px #a7bbd2;background-color:white;padding:0 15px;}
.adselfdown {height:10px;background-image: url('/images/foneadselfdown.gif');background-position: left;background-repeat: repeat-x;}
.buttsort {float:left;text-align:center;width:170px;height:23px;padding:8px 8px 0 0;font-size:12px;background-image: url('//www.kinonews.ru/images/buttsort.gif');background-position: left;background-repeat: no-repeat;}
.buttsortsel {float:left;text-align:center;width:170px;height:23px;padding:8px 8px 0 0;color:#ffffff;font-size:12px;background-image: url('//www.kinonews.ru/images/buttsortsel.gif');background-position: left;background-repeat: no-repeat;}
/* .comments {font-weight:bold;color:#1a5090;padding-top:3px;} */
.datenews {font-weight: bold;color:#d83434;font-size:8pt;}
.divnomsel {padding:5px 10px;background-color:#1e5db6;}
.divnomwinner {font:bold 12pt Arial;color:#333333;}
.fonenominat {background-image: url('/images/zagnomright.gif');background-position: top right;background-repeat: repeat-y;}}
.linom {padding-top:20px;}
.mainblock {background-image:url('/images/fonemain.gif');background-position: top;background-repeat: repeat-x;}
.maindown {height:15px;background-image: url('/images/fonedown.gif');background-position: left;background-repeat: repeat-x;}
.mainright {width:15px;background-image: url('/images/fonemainright.gif');background-position: left;background-repeat: repeat-y;}
.rightblock {line-height:95%;background-image: url('/images/foneright.gif');background-position: left;background-repeat: repeat-y;}
.titlenews {font-weight:bold;color:#1a5090;padding:3px 0;}
.titlenews2 {font-weight:bold;color:#1a5090;}
.titlehistory {color:#cf0202;font-weight:bold;}
.years {background-color:#ebebeb;width:72px;text-align:center;}
.yearsoscar {font-weight:bold;padding-top:12px;color:#d83434;}
.zagadself {height:45px;background-image: url('/images/fonezagadself.gif');background-position: left;background-repeat: repeat-x;}
.zaghistory {font:bold 10pt Arial;color:white;padding:10px 0 0 15px;background-image: url('/images/fonehistory.jpg');background-position: top left;background-repeat: no-repeat;}
.zagnom {height:35px;font-weight:bold;color:white;background-image: url('/images/fonezagnominat.jpg');background-position: top left;background-repeat: repeat-x;}
.zagnominat {font:bold 12pt Arial;padding:12px;color:#cf0202;}
.zagol {background-image:url('/images/fonezag.gif');background-position:top;background-repeat:repeat-x;margin:0;padding:0;}
.zagolaward {height:50px;background-image: url('/images/fonezagolaward.jpg');background-position: top left;background-repeat: no-repeat;}
.titleaward {font:bold 12pt Arial;padding:13px 0 0 25px;color:#cf0202;}
.ulnom {margin: 10px 0 0 35px;padding:0;list-style-type:none;}
.ulnom li {padding:5px 0 0 20px;margin:0;background: url(/images/redcircle7.gif) no-repeat 5px 7px;}
.zagoltab100 {height:48px;padding-top:12px;background-color: #f3f6f9;font:bold 11pt Arial;color:#d83434;text-align:center;background-image: url('/images/fonetabtop100.gif');background-position: top;background-repeat: repeat-x;}
.zagpeople {color:#1a5090;background-color:white;}